SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001274SiT!calendarpublic2010-04-14 21:172010-05-29 14:20
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001274: year view shows all dates as unix epoch
DescriptionYeah view lists all holidays awaiting approval as the unix epoch

Awaiting Approval:
Thursday 1st January 1970
Thursday 1st January 1970
Thursday 1st January 1970
Thursday 1st January 1970
Thursday Morning 1st January 1970
Thursday Morning 1st January 1970
Thursday Morning 1st January 1970
Thursday Morning 1st January 1970
Thursday 1st January 1970
Thursday 1st January 1970
Thursday Morning 1st January 1970
Thursday Morning 1st January 1970
Thursday Afternoon 1st January 1970
Thursday Afternoon 1st January 1970
Thursday Afternoon 1st January 1970
Thursday Afternoon 1st January 1970
Thursday 1st January 1970
Thursday 1st January 1970
Thursday 1st January 1970
Send Request

calendar.php?display=year&year=2010&month=04&day=14&type=1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003060)
paulh (administrator)
2010-04-14 21:24

r6432 and 8a95ee4 resolve this
User avatar (0003061)
ivan (administrator)
2010-04-14 21:26

Didn't know that method of booking holidays had been re-enabled. I suspect there are many bugs with this.
User avatar (0003196)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-04-14 21:17 paulh New Issue
2010-04-14 21:17 paulh Status new => assigned
2010-04-14 21:17 paulh Assigned To => paulh
2010-04-14 21:24 paulh Note Added: 0003060
2010-04-14 21:24 paulh Status assigned => resolved
2010-04-14 21:24 paulh Resolution open => fixed
2010-04-14 21:24 paulh Fixed in Version => Current SVN
2010-04-14 21:26 ivan Note Added: 0003061
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003196
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker